import javax.swing.*;

public class H7_Dia26
{
	public static void main (String args[])
	{
		int array[] = new int[10];
		int getal = 0;
		String output = "Index\tWaarde\n";
		
		for (int i = 0; i < array.length; i++)
		{
			getal += 2;
			array[i] = getal;
			output += i + "\t" + array[i] + "\n";
		}
		
		JTextArea outputArea = new JTextArea();
		
		outputArea.setText(output);
		
		JOptionPane.showMessageDialog(null, outputArea);
	}
}